<h3>Top Killers</h3>
<div class="grid grid-pad">
  <a *ngFor="let killer of killers" class="col-1-4" routerLink="/detail/{{killer.id}}">
    <div class="module killer">
      <h4>{{killer.name}}</h4>
    </div>
  </a>
</div>
